---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/widgets

- resources:
    cpu: true
    memory: true
    disk: /
    #   - /system
    cputemp: true
    uptime: true

# - search:
#     provider: duckduckgo
#     target: _blank
